columns:
  children_id:
    type: 'bigint[]'
  code:
    type: text
    default: "''::text"
  level:
    type: numeric
    default: "1"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_indicateur_theme'::regclass)"
  parent_id:
    type: bigint
    default: "0"
  parent_tree_code:
    type: 'text[]'
  parent_tree_id:
    type: 'bigint[]'
  parent_tree_texte:
    type: 'text[]'
  texte:
    type: text
    default: "''::text"
constraints:
  t_indicateur_theme_pkey:
    type: PRIMARY KEY
    column: oid